openatv6.5

  1. grog68

    GrogBuild Will not run on ATV 6.5 or above for a while

    This is a heads up to advise that Grogbuild Freerange will NOT be moving from ATV 6.4 to 6.5 or above until some time after the newer ATV version becomes the stable version. I took a look at it a few days ago, I modified GB setup to flash ATV 6.5 and gave it a spin, all seemed to go fine but...
Top